/*
 * Copyright 2026 Oleg Borodin <onborodin@gmail.com>
 *
 * This work is published and licensed under a Creative Commons
 * Attribution-NonCommercial-NoDerivatives 4.0 International License.
 *
 * Distribution of this work is permitted, but commercial use and
 * modifications are strictly prohibited.
 */
package handler

import (
	"mstore/app/imageoper"
	"mstore/app/router"
)

func (hand *Handler) SendHello(rctx *router.Context) {
	params := &imageoper.SendHelloParams{}
	res, _ := hand.imop.SendHello(params)
	hand.SendResult(rctx, res)
}
